---
group:
  name: 'Rochester-NRT'
  description: ''
  projects:
  - name: 'alphago'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'rocalphago'
    description: ''
    mirrorRelease: false
    topic: ''
  